Subject: Re: linux-next: manual merge of the net tree with the tree

From: David Miller <[email-masked]>
Date: Tue, 21 Apr 2009 01:33:23 -0700 (PDT)

From: Herbert Xu <[email-masked]>
Date: Tue, 21 Apr 2009 09:22:16 +0800

> On Tue, Apr 21, 2009 at 11:06:12AM +1000, Stephen Rothwell wrote:
>> Hi David,
>> 
>> Today's linux-next merge of the net tree got a conflict in net/core/dev.c
>> between commit 5db8765a86a4cbaf45adaf8c231cf9a6ca2dcfaf ("net: Fix GRO
>> for multiple page fragments") from the net-current tree and commit
>> 76620aafd66f0004829764940c5466144969cffc ("gro: New frags interface to
>> avoid copying shinfo") from the net tree.
>> 
>> I used the version from the net tree.
> 
> I think that's the right one.

I'm taking care of this merge conflict right now, thanks.